﻿.tilt-neon 
{
	font-family: "Tilt Neon", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-variation-settings: "XROT" 0, "YROT" 0;
}

body
{
	background-color: #00000F
}

.page_title
{	
	font-family: "Tilt Neon", sans-serif;
	font-optical-sizing: auto;
	font-weight: 800;
	font-style: normal;
	font-variation-settings: "XROT" 0, "YROT" 0;

	font-size: 50px;
	color: DodgerBlue;
	text-shadow: 0 0 1px color-mix(in srgb, DodgerBlue, white 25%), 0 0 2px color-mix(in srgb, DodgerBlue, white 30%), 
					0 0 3px color-mix(in srgb, DodgerBlue, white 35%), 0 0 4px color-mix(in srgb, DodgerBlue, white 40%), 
					0 0 5px color-mix(in srgb, DodgerBlue, white 45%);
	text-decoration: underline;
	text-underline-offset: 15px;
	margin-top: 20px;
	text-align: center;
}

.nav_menu
{
	font-family: "Tilt Neon", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-variation-settings: "XROT" 0, "YROT" 0;
}

.content a
{
	font-family: "Tilt Neon", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-variation-settings: "XROT" 0, "YROT" 0;

	display: block;
	border-radius: 10px;
	border-style: solid;
	border-width: medium;
	border-color: LightBlue;
	vertical-align: middle;
	text-align: center;
	overflow: hidden;
	text-decoration: none;
	margin: 50px auto;
	width: 500px;
	height: 60px;
	line-height: 60px;
	font-size: x-large;

	color: LightBlue;
	text-shadow: 0 0 1px color-mix(in srgb, DodgerBlue, white 20%), 
				 0 0 2px color-mix(in srgb, DodgerBlue, white 25%), 
				 0 0 3px color-mix(in srgb, DodgerBlue, white 30%), 
				 0 0 4px color-mix(in srgb, DodgerBlue, white 35%), 
				 0 0 5px color-mix(in srgb, DodgerBlue, white 40%);
	box-shadow: 0 0 1px color-mix(in srgb, DodgerBlue, white 20%), 
				0 0 2px color-mix(in srgb, DodgerBlue, white 25%), 
				0 0 3px color-mix(in srgb, DodgerBlue, white 30%), 
				0 0 3px color-mix(in srgb, DodgerBlue, white 35%), 
				0 0 3px color-mix(in srgb, DodgerBlue, white 40%), 
				0 0 4px color-mix(in srgb, DodgerBlue, white 20%) inset, 
				0 0 1px color-mix(in srgb, DodgerBlue, white 25%) inset, 
				0 0 2px color-mix(in srgb, DodgerBlue, white 30%) inset, 
				0 0 3px color-mix(in srgb, DodgerBlue, white 35%) inset, 
				0 0 4px color-mix(in srgb, DodgerBlue, white 40%) inset;
}

.content a:hover
{
	-webkit-animation: glow 1s ease-in-out infinite alternate;
	-moz-animation: glow 1s ease-in-out infinite alternate;
	animation: glow 1s ease-in-out infinite alternate;
}

@-webkit-keyframes glow 
{
	from 
	{
		text-shadow: 0 0 2px color-mix(in srgb, DodgerBlue, white 20%), 
						0 0 4px color-mix(in srgb, DodgerBlue, white 25%), 
						0 0 6px color-mix(in srgb, DodgerBlue, white 30%), 
						0 0 8px color-mix(in srgb, DodgerBlue, white 35%), 
						0 0 10px color-mix(in srgb, DodgerBlue, white 40%);
		color: LightBlue;
		box-shadow: 0 0 2px color-mix(in srgb, DodgerBlue, white 20%), 
					0 0 4px color-mix(in srgb, DodgerBlue, white 25%), 
					0 0 6px color-mix(in srgb, DodgerBlue, white 30%), 
					0 0 8px color-mix(in srgb, DodgerBlue, white 35%), 
					0 0 10px color-mix(in srgb, DodgerBlue, white 40%),
					0 0 2px color-mix(in srgb, DodgerBlue, white 20%) inset, 
					0 0 4px color-mix(in srgb, DodgerBlue, white 25%) inset, 
					0 0 6px color-mix(in srgb, DodgerBlue, white 30%) inset, 
					0 0 8px color-mix(in srgb, DodgerBlue, white 35%) inset, 
					0 0 10px color-mix(in srgb, DodgerBlue, white 40%) inset;
		border-color: LightBlue;
	}
	to 
	{
		text-shadow: 0 0 6px color-mix(in srgb, DodgerBlue, white 25%), 
						0 0 8px color-mix(in srgb, DodgerBlue, white 30%), 
						0 0 10px color-mix(in srgb, DodgerBlue, white 35%), 
						0 0 12px color-mix(in srgb, DodgerBlue, white 40%), 
						0 0 14px color-mix(in srgb, DodgerBlue, white 45%);
		color: white;
		box-shadow: 0 0 6px color-mix(in srgb, DodgerBlue, white 25%), 
					0 0 8px color-mix(in srgb, DodgerBlue, white 30%), 
					0 0 10px color-mix(in srgb, DodgerBlue, white 35%), 
					0 0 12px color-mix(in srgb, DodgerBlue, white 40%), 
					0 0 14px color-mix(in srgb, DodgerBlue, white 45%),
					0 0 6px color-mix(in srgb, DodgerBlue, white 25%) inset, 
					0 0 8px color-mix(in srgb, DodgerBlue, white 30%) inset, 
					0 0 10px color-mix(in srgb, DodgerBlue, white 35%) inset, 
					0 0 12px color-mix(in srgb, DodgerBlue, white 40%) inset, 
					0 0 14px color-mix(in srgb, DodgerBlue, white 45%) inset;
		border-color: white;
	}
}

.nav_menu
{
	width: 100%;
}

.nav_menu a
{
	display: inline-block;
	
	border: 2px DodgerBlue solid;
	border-radius: 10px;
	
	background-color: LightBlue;
	color: black;
	-webkit-text-stroke: 2px DodgerBlue;
	paint-order: stroke fill;
	
	width: 200px;
	height: 30px;
	line-height: 30px;
	
	padding: 5px;
	margin: 40px 60px 0px 60px;
	font-size: xx-large;
	font-weight: 600;
	
	text-decoration: none;

	text-shadow: 0 0 1px color-mix(in srgb, DodgerBlue, white 30%), 
				 0 0 2px color-mix(in srgb, DodgerBlue, white 35%), 
				 0 0 3px color-mix(in srgb, DodgerBlue, white 40%), 
				 0 0 4px color-mix(in srgb, DodgerBlue, white 45%), 
				 0 0 5px color-mix(in srgb, DodgerBlue, white 50%);
	box-shadow: 0 0 1px color-mix(in srgb, DodgerBlue, white 30%), 
				0 0 2px color-mix(in srgb, DodgerBlue, white 35%), 
				0 0 3px color-mix(in srgb, DodgerBlue, white 40%), 
				0 0 4px color-mix(in srgb, DodgerBlue, white 45%), 
				0 0 4px color-mix(in srgb, DodgerBlue, white 50%), 
				0 0 1px color-mix(in srgb, DodgerBlue, white 30%) inset, 
				0 0 2px color-mix(in srgb, DodgerBlue, white 35%) inset, 
				0 0 3px color-mix(in srgb, DodgerBlue, white 40%) inset, 
				0 0 4px color-mix(in srgb, DodgerBlue, white 45%) inset,
				0 0 4px color-mix(in srgb, DodgerBlue, white 50%) inset;
}

.nav_menu a:hover
{
	/*color: white;*/
	-webkit-animation: glow_ 1s ease-in-out infinite alternate;
	-moz-animation: glow_ 1s ease-in-out infinite alternate;
	animation: glow_ 1s ease-in-out infinite alternate;
}	

@-webkit-keyframes glow_ 
{
	from 
	{
		text-shadow: 0 0 2px color-mix(in srgb, DodgerBlue, white 30%), 
						0 0 4px color-mix(in srgb, DodgerBlue, white 35%), 
						0 0 6px color-mix(in srgb, DodgerBlue, white 40%), 
						0 0 8px color-mix(in srgb, DodgerBlue, white 45%), 
						0 0 10px color-mix(in srgb, DodgerBlue, white 50%);
		box-shadow: 0 0 2px color-mix(in srgb, DodgerBlue, white 30%), 
					0 0 4px color-mix(in srgb, DodgerBlue, white 35%), 
					0 0 6px color-mix(in srgb, DodgerBlue, white 40%), 
					0 0 8px color-mix(in srgb, DodgerBlue, white 45%), 
					0 0 10px color-mix(in srgb, DodgerBlue, white 50%),
					0 0 2px color-mix(in srgb, DodgerBlue, white 30%) inset, 
					0 0 4px color-mix(in srgb, DodgerBlue, white 35%) inset, 
					0 0 6px color-mix(in srgb, DodgerBlue, white 40%) inset, 
					0 0 8px color-mix(in srgb, DodgerBlue, white 45%) inset, 
					0 0 10px color-mix(in srgb, DodgerBlue, white 50%) inset;	}
	to 
	{
		text-shadow: 0 0 6px color-mix(in srgb, DodgerBlue, white 35%), 
						0 0 8px color-mix(in srgb, DodgerBlue, white 40%), 
						0 0 10px color-mix(in srgb, DodgerBlue, white 45%), 
						0 0 12px color-mix(in srgb, DodgerBlue, white 50%), 
						0 0 14px color-mix(in srgb, DodgerBlue, white 55%);
		box-shadow: 0 0 6px color-mix(in srgb, DodgerBlue, white 35%), 
					0 0 8px color-mix(in srgb, DodgerBlue, white 40%), 
					0 0 10px color-mix(in srgb, DodgerBlue, white 45%), 
					0 0 12px color-mix(in srgb, DodgerBlue, white 50%), 
					0 0 14px color-mix(in srgb, DodgerBlue, white 55%),
					0 0 6px color-mix(in srgb, DodgerBlue, white 35%) inset, 
					0 0 8px color-mix(in srgb, DodgerBlue, white 40%) inset, 
					0 0 10px color-mix(in srgb, DodgerBlue, white 45%) inset, 
					0 0 12px color-mix(in srgb, DodgerBlue, white 50%) inset, 
					0 0 14px color-mix(in srgb, DodgerBlue, white 55%) inset;
	}
}

.popup
{
	display: none;
	position: absolute;
	z-index: 2;
	top: 50%;
	left: 50%;
	
	border: medium DodgerBlue solid;
	border-radius: 10px;
	background: color-mix(in srgb, LightBlue, white 40%);
	
	width: 800px;
	height: 400px;
	transform-origin: center;
	overflow: auto;
	padding: 10px;
}

.popup h1
{
	display: inline-block;
}

.popup_heading_img
{
	display: inline-block;
	position: relative;
	float: left;
	height: 40px;
	margin-right: 10px;
}

.popup_img
{
	height: 100px;
}

.spin_X 
{
	animation: animationSpinX 4.0s ease-out forwards;
}

.spin_XY 
{
	animation: animationSpinXY 4.0s ease-out forwards;
}

.spin_XZ 
{
	animation: animationSpinXZ 4.0s ease-out forwards;
}

.spin_XYZ 
{
	animation: animationSpinXYZ 4.0s ease-out forwards;
}

.spin_Y 
{
	animation: animationSpinY 4.0s ease-out forwards;
}

.spin_YZ 
{
	animation: animationSpinYZ 4.0s ease-out forwards;
}

.spin_Z 
{
	animation: animationSpinZ 4.0s ease-out forwards;
}

@keyframes animationSpinX 
{
	0% 
	{
		transform: translate(-50%, -5%) rotateX(0deg) scale(0);

	}
	100% 
	{
		transform: translate(-50%, -5%) rotateX(1440deg) scale(1);
	}
}

@keyframes animationSpinY
{
	0% 
	{
		transform: translate(-50%, -5%) rotateY(0deg) scale(0);

	}
	100% 
	{
		transform: translate(-50%, -5%) rotateY(1440deg) scale(1);
	}
}

@keyframes animationSpinZ
{
	from
	{
		transform: translate(-50%, -5%) rotateZ(0deg) scale(0);

	}
	to
	{
		transform: translate(-50%, -5%) rotateZ(1440deg) scale(1);
	}
}

@keyframes animationSpinXY 
{
	0% 
	{
		transform: translate(-50%, -5%) rotateX(0deg) rotateY(0deg) scale(0);

	}
	100% 
	{
		transform: translate(-50%, -5%) rotateX(1440deg) rotateY(1440deg) scale(1);
	}
}

@keyframes animationSpinXZ 
{
	0% 
	{
		transform: translate(-50%, -5%) rotateX(0deg) rotateZ(0deg) scale(0);

	}
	100% 
	{
		transform: translate(-50%, -5%) rotateX(1440deg) rotateZ(1440deg) scale(1);
	}
}

@keyframes animationSpinYZ 
{
	0% 
	{
		transform: translate(-50%, -5%) rotateY(0deg) rotateZ(0deg) scale(0);

	}
	100% 
	{
		transform: translate(-50%, -5%) rotateY(1440deg) rotateZ(1440deg) scale(1);
	}
}

@keyframes animationSpinXYZ 
{
	0% 
	{
		transform: translate(-50%, -5%) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scale(0);

	}
	100% 
	{
		transform: translate(-50%, -5%) rotateX(1440deg) rotateY(1440deg) rotateZ(1440deg) scale(1);
	}
}

.popup h1,h2,h3,h4,h5,h6,p,li,a
{
	font-family: "Tilt Neon", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-variation-settings: "XROT" 0, "YROT" 0;
	margin: 0px 0px 10px 0px;
}

.popup p,li,a
{
	font-weight: 400;
}

.popup h1,h2,h3,h4,h5,h6
{
	text-decoration: underline;
	color: DodgerBlue;
	font-weight: 600;
}

.popup h1
{
	font-size: 34px;
}

.popup h2
{
	font-size: 30px;
}

.popup h3
{
	font-size: 26px;
}

.popup h4
{
	font-size: 22px;
}

.popup h5
{
	font-size: 18px;
}

.popup h6
{
	font-size: 14px;
}

.popup p,li,a
{
	font-size: 14px;
	color: black;
}



